Bug 1127661

Summary: Preupgrade-assistant-contents should have a static file with RHEL release
Product: Red Hat Enterprise Linux 6 Reporter: Petr Hracek <phracek>
Component: preupgrade-assistant-contentsAssignee: Petr Hracek <phracek>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: unspecified    
Version: 6.6CC: jkurik, jmarko, mganisin, ovasik, phracek, ttomecek
Target Milestone: rcKeywords: Extras
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-07 10:15:45 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Petr Hracek 2014-08-07 10:13:27 UTC
Description of problem:
Currently now preupgrade-assistant-contents package is build up and we don't know
from which version are taken static data and for which version can be used this preupgrade-assistant-contents version.

It would be good to have during the build a static data taken from repo
where will be stored these information.

E.g. We will build a preupgrade-assistant-contents with static data taken from RHEL-6.6 repo.
If the customers install the preupgrade-assistant-contents package with RHEL-6.6 static files to RHEL 6.5 system then it should inform user that this set is not for this RHELversion.

Comment 1 Petr Hracek 2014-08-07 10:15:45 UTC

*** This bug has been marked as a duplicate of bug 1127655 ***